/***
 * 审核详情 带打印按钮
 * 2020年5月7日 09:53:12
 * 钟是志
 *
 * */
import React, { Component } from 'react';
import AuditPage from './index';

export default class BatchAudit extends Component {
  constructor(props) {
    super(props);
  }

  render() {
    return <AuditPage {...this.props} showPrint={true} />;
  }
}
